Changes between Version 2 and Version 3 of Ticket #8210, comment 11


Ignore:
Timestamp:
Sep 2, 2013 5:13:22 PM (2 years ago)
Author:
alen_ribic
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #8210, comment 11

    v2 v3  
    4747Any ideas as to what might be causing this to happen?
    4848
    49 [Edited] I can confirm that I can run bootstrap.sh successfully agains the standard build of ghc and ghc-pkg (version tried was 7.6.3).
    50 [Edited-2] Cabal version = 1.18.0, built from head.
     49'''[Edited]''' I can confirm that I can run bootstrap.sh successfully agains the standard build of ghc and ghc-pkg (version tried was 7.6.3).
     50
     51'''[Edited-2]''' Cabal version = 1.18.0, built from head.
    5152
    5253-Al